
<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
<!--BASE HREF="http://www.yetanother.org/damian/events.html"-->

   <title>The Conway Channel: Events</title>
</head>
<body text="#009900" bgcolor="#000000"
      link="#009900" vlink="#006600" alink="#FFFF00">

<center><a href="index.html"><img SRC="images/theConwayChannel.GIF" ALT="the conway channel" BORDER=0 height=41 width=356></a>
<br><img SRC="images/events.GIF" ALT="events" BORDER=0 height=38 width=130></center>

<h2>
&nbsp;</h2>
<font face="Arial,Helvetica">Throughout 2001 and 2002 Damian will be offering
<font color="#999900">
<i>training opportunities</i></font>,
speaking at
<font color="#990099">
<i>conferences</i></font>,
and presenting free talks
at <font color="#009999"><b>Perl Monger
gatherings</b></font>.</font>
<br><font face="Arial,Helvetica">The following events are already scheduled,
and more will be added as his travel plans become clearer.</font>
<br>&nbsp;
<br>&nbsp;
<center><table BORDER WIDTH="80%" >
<tr>
<td>
<center><font face="Arial,Helvetica"><font size=+2>date</font></font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font size=+2>venue</font></font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font size=+2>event</font></font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font size=+2>contact</font></font></center>
</td>
</tr>


<tr>
<td COLSPAN="4"><font face="Arial,Helvetica">&nbsp;<font size=+1>
	June 2002
</font></font></td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	12
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Dallas/Fort Worth, TX
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#009999"><b>
	<b>
		Life, The Universe, And Everything
	</b>
</font></font>
<br><font face="Arial,Helvetica"><font size=-1>
		     <a href="seminars/Life.html"> (summary) </a></font></font>
</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="http://dfw.pm.org">DFW.pm </a><br>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	13
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Washington, DC
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#009999"><b>
	<b>
		Quantum::Superpositions
	</b>
</font></font>
<br><font face="Arial,Helvetica"><font size=-1>
		     <a href="seminars/Quantum.html"> (summary) </a></font></font>
</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="http://dc.pm.org">DC.pm </a><br>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	15
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Washington, DC
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#009999"><b>
	<b>
		Extreme Perl
	</b>
</font></font>
<br><font face="Arial,Helvetica"><font size=-1>
		     <a href="seminars/Extreme.html"> (summary) </a></font></font>
</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="http://dc.pm.org">DC.pm </a><br>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	TBA
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	New York, NY
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#009999"><b>
	<b>
		Perl 6: The Sky Isn't Falling
	</b>
</font></font>
<br><font face="Arial,Helvetica"><font size=-1>
		     <a href="seminars/Sky.html"> (summary) </a></font></font>
</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="http://ny.pm.org">NY.pm </a><br>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	26
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Washington University, St Louis, MO
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#990099"><b>
	<i>
		YAPC::America::North
	</i>
</font></font>

</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="http://www.yapc.org/America/">Conference webpage </a><br>
</font></center>
</td>
</tr>


<tr>
<td COLSPAN="4"><font face="Arial,Helvetica">&nbsp;<font size=+1>
	July 2002
</font></font></td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	1
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Cambridge, MA
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#999900"><b>
	<i>
		Practical Parsing
	</i>
</font></font>
<br><font face="Arial,Helvetica"><font size=-1>
		     <a href="http://stemsystems.com/class/class-dc-parsing.html"> (summary) </a></font></font>
</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="mailto:uri@stemsystems.com">Uri Guttman </a><br><a href="http://stemsystems.com/class/">Stem Systems </a>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	1
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Boston, MA
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#009999"><b>
	<b>
		Extreme Perl
	</b>
</font></font>
<br><font face="Arial,Helvetica"><font size=-1>
		     <a href="seminars/Extreme.html"> (summary) </a></font></font>
</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="http://boston.pm.org">Boston.pm </a><br>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	2
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Cambridge, MA
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#999900"><b>
	<i>
		Advanced Module Implementation
	</i>
</font></font>
<br><font face="Arial,Helvetica"><font size=-1>
		     <a href="http://stemsystems.com/class/class-dc-adv-module.html"> (summary) </a></font></font>
</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="mailto:uri@stemsystems.com">Uri Guttman </a><br><a href="http://stemsystems.com/class/">Stem Systems </a>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	3
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Cambridge, MA
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#999900"><b>
	<i>
		Intermediate OO Perl
	</i>
</font></font>
<br><font face="Arial,Helvetica"><font size=-1>
		     <a href="http://stemsystems.com/class/class-dc-iooperl.html"> (summary) </a></font></font>
</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="mailto:uri@stemsystems.com">Uri Guttman </a><br><a href="http://stemsystems.com/class/">Stem Systems </a>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	5
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Debian Conference, York University, Toronto, ON
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#009999"><b>
	<b>
		Extreme Perl
	</b>
</font></font>
<br><font face="Arial,Helvetica"><font size=-1>
		     <a href="seminars/Extreme.html"> (summary) </a></font></font>
</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="mailto:rdice@pobox.com">Richard Dice </a><br><a href="http://to.pm.org">Toronto Perl Mongers </a>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	8
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Toronto
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#999900"><b>
	<i>
		Advanced Module Implementation Techniques
	</i>
</font></font>
<br><font face="Arial,Helvetica"><font size=-1>
		     <a href="http://www.dice-con.com/damian/AdvancedModuleImpl.txt"> (summary) </a></font></font>
</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="mailto:rdice@pobox.com">Richard Dice </a><br><a href="http://www.dice-con.com/damian/training.html">Dice Consultants Inc </a>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	9
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Toronto
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#999900"><b>
	<i>
		Data Munging with Perl
	</i>
</font></font>
<br><font face="Arial,Helvetica"><font size=-1>
		     <a href="http://www.dice-con.com/damian/DataMunging_1D.txt"> (summary) </a></font></font>
</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="mailto:rdice@pobox.com">Richard Dice </a><br><a href="http://www.dice-con.com/damian/training.html">Dice Consultants Inc </a>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	9
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Sidney Smith Hall Rm# 2102, University of Toronto
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#009999"><b>
	<b>
		Life, The Universe, And Everything
	</b>
</font></font>
<br><font face="Arial,Helvetica"><font size=-1>
		     <a href="seminars/Life.html"> (summary) </a></font></font>
</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="mailto:rdice@pobox.com">Richard Dice </a><br><a href="http://tlug.linux.ca/">Toronto Linux Users Group </a>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	11
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	IBM Toronto Laboratory, 8200 Warden Avenue, Markham, ON
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#009999"><b>
	<b>
		Perl 6: The Sky Isn't Falling
	</b>
</font></font>
<br><font face="Arial,Helvetica"><font size=-1>
		     <a href="seminars/Perl6.html"> (summary) </a></font></font>
</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="mailto:rdice@pobox.com">Richard Dice </a><br><a href="http://to.pm.org">Toronto Perl Mongers </a>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	15
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Bellevue/Kirkland
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#999900"><b>
	<i>
		Advanced OO Perl
	</i>
</font></font>
<br><font face="Arial,Helvetica"><font size=-1>
		     <a href="http://www.consultix-inc.com/advoop.html"> (summary) </a></font></font>
</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="mailto:tim@consultix-inc.com">Tim Maher </a><br><a href="http://www.consultix-inc.com/apworkshop.html">Consultix Inc </a>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	16
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Safeco Plaza Tower, Seattle, WA
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#009999"><b>
	<b>
		Time::Space::Continuum
	</b>
</font></font>

</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="http://seattleperl.org/">Seattle Perl Users Group </a><br>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	17
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Bellevue/Kirkland
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#999900"><b>
	<i>
		Advanced Module Implementation
	</i>
</font></font>
<br><font face="Arial,Helvetica"><font size=-1>
		     <a href="http://www.consultix-inc.com/imp_mods.html"> (summary) </a></font></font>
</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="mailto:tim@consultix-inc.com">Tim Maher </a><br><a href="http://www.consultix-inc.com/apworkshop.html">Consultix Inc </a>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	18
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Bellevue/Kirkland
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#999900"><b>
	<i>
		Programming in Perl 6
	</i>
</font></font>
<br><font face="Arial,Helvetica"><font size=-1>
		     <a href="http://www.consultix-inc.com/perl6.html"> (summary) </a></font></font>
</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="mailto:tim@consultix-inc.com">Tim Maher </a><br><a href="http://www.consultix-inc.com/apworkshop.html">Consultix Inc </a>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	19
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Bellevue/Kirkland
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#999900"><b>
	<i>
		Beyond Regexes: Practical Parsing with Perl Modules
	</i>
</font></font>
<br><font face="Arial,Helvetica"><font size=-1>
		     <a href="http://www.consultix-inc.com/parsing.html"> (summary) </a></font></font>
</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="mailto:tim@consultix-inc.com">Tim Maher </a><br><a href="http://www.consultix-inc.com/apworkshop.html">Consultix Inc </a>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	22
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	San Diego, CA
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#990099"><b>
	<i>
		The Perl Conference 6.0 (Open Source Convention)
	</i>
</font></font>

</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="http://conferences.oreilly.com">Conference webpage </a><br>
</font></center>
</td>
</tr>


<tr>
<td COLSPAN="4"><font face="Arial,Helvetica">&nbsp;<font size=+1>
	August 2002
</font></font></td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	5
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Melbourne, Australia
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#990099"><b>
	<i>
		SAGE-AU Conference (System Administrator's Guild)
	</i>
</font></font>

</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="http://www.sage-au.org.au/">Conference webpage </a><br>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	19
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Chicago IL
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#999900"><b>
	<i>
		Data Munging with Perl
	</i>
</font></font>

</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="mailto:lembark@wrkhors.com">Steven Lembark </a><br>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	19
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Chicago IL
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#009999"><b>
	<b>
		Extreme Perl
	</b>
</font></font>

</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="http://chicago.pm.org/">Chicago.pm </a><br>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	21
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Chicago IL
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#999900"><b>
	<i>
		Advanced OO Perl
	</i>
</font></font>

</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="mailto:lembark@wrkhors.com">Steven Lembark </a><br>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	23
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Chicago IL
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#999900"><b>
	<i>
		Practical Parsing with Perl
	</i>
</font></font>

</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="mailto:lembark@wrkhors.com">Steven Lembark </a><br>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	19
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Chicago IL
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#999900"><b>
	<i>
		Data Munging with Perl
	</i>
</font></font>

</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="mailto:lembark@wrkhors.com">Steven Lembark </a><br>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	TBA
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Great Britain
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#009999"><b>
	<b>
		To be announced
	</b>
</font></font>

</td>

<td>
<center><font face="Arial,Helvetica">
	
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	TBA
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Belfast, Northern Ireland
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#009999"><b>
	<b>
		Quantum::Superpositions
	</b>
</font></font>
<br><font face="Arial,Helvetica"><font size=-1>
		     <a href="seminars/Quantum.html"> (summary) </a></font></font>
</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="mailto:karen@kasei.com">Karen Pauley </a><br><a href="http://belfast.pm.org/">Belfast.pm </a>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	TBA
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Belfast, Northern Ireland
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#009999"><b>
	<b>
		Perl 6
	</b>
</font></font>
<br><font face="Arial,Helvetica"><font size=-1>
		     <a href="seminars/Perl6.html"> (summary) </a></font></font>
</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="mailto:karen@kasei.com">Karen Pauley </a><br><a href="http://belfast.pm.org/">Belfast.pm </a>
</font></center>
</td>
</tr>


<tr>
<td COLSPAN="4"><font face="Arial,Helvetica">&nbsp;<font size=+1>
	September 2002
</font></font></td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	14
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Zurich, Switzerland
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#990099"><b>
	<i>
		Perl 6 mini-conference
	</i>
</font></font>

</td>

<td>
<center><font face="Arial,Helvetica">
	To be announced<br>
</font></center>
</td>
</tr>


<tr>
<td>
<center><font face="Arial,Helvetica">
	18
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica">
	Munich, Germany
</font></center>
</td>

<td>
<center><font face="Arial,Helvetica"><font color="#990099"><b>
	<i>
		YAPC::Europe
	</i>
</font></font>

</td>

<td>
<center><font face="Arial,Helvetica">
	<a href="http://www.yapc.org/Europe/2002/">Conference webpage </a><br>
</font></center>
</td>
</tr>


</table></center>

</body>
</html>
